@font-face {
font-family: "Bountifl";
src: url('font/Bountifl.ttf');
}

@font-face {
font-family: "Judges";
src: url('font/Judges.ttf');
}

body {
	color: #bd8b8b;
	background-color: #0c0c0c;
	font-family: "Courier New", "Courier", Monospace;
	background-size: 400px;
  background-image: url('images/fonddos.jpg');
  background-repeat: repeat;
}

.container{
	margin: 5%;
	margin-left: 10%;
	margin-right: 10%;
	padding: 30px;
	padding-top: 2%;
	padding-left: 10%;
	padding-right: 10%;
    overflow: auto;
    border: 9px ridge #571100;
    background-color: #0e0e0f;
    text-align: center;
}

h1{
    font-family: "Bountifl";
}

p{
    font-family: "Judges";
}

a {
	color: #eb0000;
}